/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "Einstellungen" ;

"auto.backup.menu" = "Automatisches Backup" ;

"widget.menu" = "Widget" ;

"ui.menu" = "Benutzeroberfläche" ;

"auto.backup.title" = "Backup-Projektdatei automatisch beim Öffnen" ;

"show.in.finder" = "Im Finder anzeigen" ;

"guide.title" = "Wie konfiguriere ich das QuickPlan-Widget?" ;

"guide.step1" = "Fügen Sie in den App-Einstellungen Projektdateien hinzu, die Sie verfolgen möchten." ;

"guide.step1.comment" = "(Das Widget hat keine Berechtigung, die Projektdateien direkt zu öffnen)." ;

"guide.step2" = "Klicken Sie im macOS Widget Center mit der rechten Maustaste auf das Widget, um die Einrichtung abzuschließen." ;

"online.guide" = "Online-Anleitung" ;

"widget.title" = "Mit dem QuickPlan-Widget können Sie laufende Aufgaben im macOS Widget Center anzeigen." ;

"widget.add.title" = "Wählen Sie die Projektdatei aus, die Sie verfolgen möchten" ;

"widget.help.section1" = "Bitte fügen Sie die Projektdateien, die Sie verfolgen möchten, im Widget Center hinzu." ;

"widget.help.section1.row1" = "Klicken Sie auf die Schaltfläche oben, um eine Projektdatei auszuwählen." ;

"widget.help.section1.row2" = "Alternativ können Sie eine Projektdatei aus dem Finder in diese Ansicht ziehen." ;

"widget.help.section2" = "Ein Projekt wird in einer Datei mit der Dateierweiterung \".qpp\" an dem von Ihnen beim Speichern des Projekts angegebenen Speicherort gespeichert." ;

"widget.online.help" = "Zugang zum Online-Guide" ;

"widget.need.qpp.file" = "Bitte wählen Sie eine QuickPlan-Projektdatei mit der Dateierweiterung .qpp" ;

"widget.file.duplicated" = "Die Projektdatei wurde bereits verfolgt" ;

"widget.failed.to.add" = "Das Hinzufügen der Projektdatei zum Tracking ist fehlgeschlagen" ;

"widget.failed.to.remove" = "Die Projektdatei konnte nicht aus der Tracking-Liste entfernt werden" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "Keine Sicherung erstellen" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "Erstellen Sie jedes Mal, wenn Sie die Datei öffnen, ein Backup" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "Sichern Sie ein und dasselbe Dokument nur einmal pro Tag" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "Häufigkeit der automatischen Sicherung" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "Dokument beim Öffnen automatisch sichern." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "Auto-Backup Standort" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "Geben Sie an, wo Sie die Sicherungsdateien speichern möchten." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "Op de iCloud Drive" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "Auf diesem Gerät" ;
